{
    "malilib.config.comment.keybind_settings.activate_on": "[Ďōeś țĥe ƙeybıńd äcțıνäțe ōń přeśś ōř řeŀeäśe ōf țĥe ƙey cōmbıńäțıōń one two three four five six seven eight nine ten eleven]",
    "malilib.config.comment.keybind_settings.allow_empty_keybind": "[Īś äń empțy ƙeybıńd νäŀıd\n(ẃıŀŀ äŀẃäyś be cōńśıdeřed țō be äcțıνe) one two three four five six seven eight nine ten]",
    "malilib.config.comment.keybind_settings.allow_extra_keys": "[Āře exțřä ƙeyś äŀŀōẃed țō be ĥeŀd țō śțıŀŀ äcțıνäțe țĥe ƙeybıńd one two three four five six seven eight nine ten eleven]",
    "malilib.config.comment.keybind_settings.cancel_further": "[Čäńceŀ fūřțĥeř (νäńıŀŀä) přōceśśıńḡ ōf țĥe\nŀäśț přeśśed ƙey, ẃĥeń țĥe ƙeybıńd äcțıνäțeś one two three four five six seven eight nine ten eleven]",
    "malilib.config.comment.keybind_settings.context": "[Čäń țĥe ƙeybıńd be äcțıνäțed ıń-ḡäme ōř ıńśıde ä ḠŪĪ one two three four five six seven eight nine]",
    "malilib.config.comment.keybind_settings.exclusive": "[Īf țřūe, țĥeń ńō ōțĥeř ƙeybıńdś cäń ĥäνe\nbeeń äcțıνäțed befōře țĥe ƙeybıńd ıń qūeśțıōń.\nŤĥıś cĥecƙ řeśețś ẃĥeń äŀŀ ƙeyś äře řeŀeäśed. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty]",
    "malilib.config.comment.keybind_settings.order_sensitive": "[Šĥōūŀd țĥe ƙeybıńd ƙeyś be přeśśed\nıń țĥe śpecıfıc ōřdeř țĥey ẃeře defıńed ıń one two three four five six seven eight nine ten eleven twelve]",
    "malilib.config.debug.comment.configElementDebug": "[Ẁĥeń eńäbŀed, ıńdıνıdūäŀ cōńfıḡ eŀemeńț\ncäŀŀś äře přıńțed țō țĥe ḡäme cōńśōŀe/ŀōḡ one two three four five six seven eight nine ten]",
    "malilib.config.debug.comment.debugMessages": "[Ẁĥeń eńäbŀed, debūḡ ŀeνeŀ eνeńțś\näře přıńțed țō țĥe ḡäme cōńśōŀe/ŀōḡ one two three four five six seven eight nine]",
    "malilib.config.debug.comment.inputCancellationDebugging": "[Ẁĥeń eńäbŀed, țĥeń țĥe cäńceŀŀäțıōń řeäśōń/śōūřce\nfōř ıńpūțś (ƙeybōäřd äńd mōūśe) ıś přıńțed ōūț one two three four five six seven eight nine ten eleven twelve]",
    "malilib.config.debug.comment.keybindDebugging": "[Ẁĥeń eńäbŀed, ƙey přeśśeś äńd ĥeŀd ƙeyś äře\npřıńțed țō țĥe ḡäme cōńśōŀe (äńd țĥe äcțıōń bäř, ıf eńäbŀed) one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen]",
    "malilib.config.debug.comment.keybindDebuggingIngame": "[Īf eńäbŀed, țĥeń țĥe meśśäḡeś fřōm 'ƙeybıńdĎebūḡḡıńḡ'\näře äŀśō přıńțed țō țĥe ıń-ḡäme äcțıōń bäř one two three four five six seven eight nine ten eleven twelve thirteen]",
    "malilib.config.debug.comment.mouseScrollDebug": "[Īf eńäbŀed, śōme debūḡ νäŀūeś fřōm mōūśe ścřōŀŀıńḡ\näře přıńțed țō țĥe ḡäme cōńśōŀe/ŀōḡ one two three four five six seven eight nine ten eleven twelve]",
    "malilib.config.debug.comment.printTranslationKeys": "[Přıńț äŀŀ țřäńśŀäțıōń ƙeyś țō țĥe ŀōḡḡeř țĥäț\näře țřäńśŀäțed νıä țĥe §eŠțřıńḡŪțıŀś.țřäńśŀäțe()§r mețĥōd.\n\nŤĥıś ıś ıńțeńded fōř fıńdıńḡ ōūț ceřțäıń țřäńśŀäțıōń ƙeyś,\nıf yōū fōř exämpŀe ẃäńț țō ädd ä țřäńśŀäțıōń ōνeřřıde ıń-ḡäme fōř ä ḡıνeń dıśpŀäy śțřıńḡ\nνıä țĥe țřäńśŀäțıōń ōνeřřıdeś śyśțem, ẃıțĥōūț ĥäνıńḡ țō mäƙe ä řeśōūřce päcƙ fōř ıț.\n\n§dĎōń'ț fōřḡeț țĥıś ōń!§r Īț ẃıŀŀ ŀıƙeŀy śpäm yōūř ŀōḡ qūıțe fäśț... one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen]",
    "malilib.config.debug.name.configElementDebug": "[cōńfıḡEŀemeńțĎebūḡ]",
    "malilib.config.debug.name.debugMessages": "[debūḡMeśśäḡeś]",
    "malilib.config.debug.name.inputCancellationDebugging": "[ıńpūțČäńceŀŀäțıōńĎebūḡḡıńḡ]",
    "malilib.config.debug.name.keybindDebugging": "[ƙeybıńdĎebūḡḡıńḡ]",
    "malilib.config.debug.name.keybindDebuggingIngame": "[ƙeybıńdĎebūḡḡıńḡĪńḡäme]",
    "malilib.config.debug.name.mouseScrollDebug": "[mōūśeŠcřōŀŀĎebūḡ]",
    "malilib.config.debug.name.printTranslationKeys": "[přıńțŤřäńśŀäțıōńКeyś]",
    "malilib.config.debug.prettyName.configElementDebug": "[Čōńfıḡ Eŀemeńț Ďebūḡ one two]",
    "malilib.config.debug.prettyName.debugMessages": "[Ďebūḡ Meśśäḡeś one]",
    "malilib.config.debug.prettyName.inputCancellationDebugging": "[Īńpūț Čäńceŀŀäțıōń Ďebūḡḡıńḡ one two]",
    "malilib.config.debug.prettyName.keybindDebugging": "[Кeybıńd Ďebūḡḡıńḡ one]",
    "malilib.config.debug.prettyName.keybindDebuggingIngame": "[Кeybıńd Ďebūḡḡıńḡ Īń-Ḡäme one two]",
    "malilib.config.debug.prettyName.mouseScrollDebug": "[Mōūśe Šcřōŀŀ Ďebūḡ one two]",
    "malilib.config.debug.prettyName.printTranslationKeys": "[Přıńț Ťřäńśŀäțıōń Кeyś one two]",
    "malilib.config.experimental.comment.activeConfigProfile": "[äcțıνeČōńfıḡPřōfıŀe]",
    "malilib.config.experimental.comment.sortConfigsByName": "[Šōřț Čōńfıḡś ßy Ńäme one two three]",
    "malilib.config.experimental.comment.sortExtensionModOptions": "[Šōřțś țĥe cōńfıḡś śĥōẃń ōń țĥe cōńfıḡ\nścřeeńś by țĥe cōńfıḡ dıśpŀäy ńäme.\n\nŤĥıś ĥäppeńś äfțeř äńy pōśśıbŀe exțeńśıōń mōd cōńfıḡś ĥäνe beeń ädded țō\nțĥe eńd ōf țĥe ŀıśț ōf cōńfıḡś ıń țĥe bäśe mōd.\nŃōțe țĥäț țĥıś ẃōūŀd äŀśō cäūśe țĥe bäśe mōd'ś cōńfıḡś țō\nbe śōřțed äŀpĥäbețıcäŀŀy, ıń cäśe țĥey ẃeřeń'ț by defäūŀț.\n\nŤĥıś ōpțıōń ōńŀy țäƙeś effecț ıf țĥeře äcțūäŀŀy äře śōme ōpțıōńś\nädded by äń exțeńśıōń mōd. Āŀśō śee țĥe §eŠōřț Čōńfıḡś ßy Ńäme§r\nōpțıōń ẃĥıcĥ fōřceś śōřțıńḡ țĥe bäśe mōd cōńfıḡś ıń äńy cäśe. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one]",
    "malilib.config.experimental.name.activeConfigProfile": "[äcțıνeČōńfıḡPřōfıŀe]",
    "malilib.config.experimental.name.sortConfigsByName": "[śōřțČōńfıḡśßyŃäme]",
    "malilib.config.experimental.name.sortExtensionModOptions": "[śōřțExțeńśıōńMōdŌpțıōńś]",
    "malilib.config.generic.comment.actionbarHudTicks": "[Ťĥe țıme ıń țıcƙś țĥäț äń äcțıōńbäř meśśäḡe śĥōūŀd äppeäř fōř. one two three four five six seven eight nine ten]",
    "malilib.config.generic.comment.enableActionbarMessages": "[Ẁĥețĥeř ōř ńōț țō dıśpŀäy Ācțıōńbäř Meśśäḡeś.\nŤĥıś śețțıńḡ mäy be ūśefūŀ fōř\nŘecōřdıńḡ ōř Šțřeämıńḡ pūřpōśeś.\nĪńśpıřed by țĥe \"Šțřeämeř Mōde\" mōd by Šäƙūřä. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one]",
    "malilib.config.generic.comment.enableConfigSwitcher": "[Eńäbŀe țĥe \"Čōńfıḡ Šẃıțcĥeř\" äț țĥe țōp řıḡĥț țō\nqūıcƙŀy śẃıțcĥ bețẃeeń Řeḡıśțeřed Čōńfıḡ Šcřeeńś\nŃŌŤE: Īf țĥe Čōńfıḡ Šcřeeń ıśń'ț řeḡıśțeřed,\nẃe ẃıŀŀ țřy țō äūțōmäțıcäŀŀy řeḡıśțeř țĥem. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five]",
    "malilib.config.generic.comment.enableStatusEffectsShift": "[Eńäbŀe țĥe śĥıfțıńḡ ōf țexț ŀıńeś řeńdeřıńḡ ōń țĥe\nŤŌP_ŘĪḠHŤ ẃĥıŀe Šțäțūś Effecțś äře äcțıνe.\nĪf țĥıś ıś dıśäbŀed, śțäțūś effecțś mäy\ncōνeř ūp țĥe țexț äț țĥe țōp řıḡĥț.\nŤĥıś ıś meäńț fōř śpecıäŀ cäśeś ẃĥeń νäřıōūś\nḠŪĪ ōř Īńνeńțōřy mōdś mōdıfy țĥe ŀōcäțıōń\nōf țĥe νäńıŀŀä Šțäțūś Effecțś. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three]",
    "malilib.config.generic.comment.ignoredKeys": "[Āńy ƙeyś śeț ĥeře ẃıŀŀ be cōmpŀețeŀy ıḡńōřed one two three four five six seven]",
    "malilib.config.generic.comment.inGameMessageTimeout": "[Ťĥe țıme ıń śecōńdś țĥäț äń ıń ḡäme meśśäḡe śĥōūŀd äppeäř fōř. one two three four five six seven eight nine ten eleven]",
    "malilib.config.generic.comment.openGuiConfigs": "[Ōpeń țĥe ıń-ḡäme mäŀıŀıb cōńfıḡ ḠŪĪ one two three four five]",
    "malilib.config.generic.comment.realmsCommonConfig": "[Ẁĥețĥeř ōř ńōț țō ūśe ä cōmmōń cōńfıḡ fıŀe ńäme fōř äŀŀ řeäŀmś śeřνeřś.\nĪf țĥıś ıś dıśäbŀed, țĥeń țĥe śeřνeř ĪP äńd pōřț äře ūśed ıń țĥe ḡeńeřäțed cōńfıḡ fıŀe ńämeś.\nHōẃeνeř, äppäřeńțŀy țĥe Řeäŀmś śeřνeř äddřeśśeś cĥäńḡe řeḡūŀäřŀy, śō țĥe cōńfıḡ ńämeś ẃōūŀd cĥäńḡe\näŀŀ țĥe țıme äńd țĥūś țĥe cōńfıḡś ẃōūŀdń'ț śäνe přōpeřŀy.\nŠō bäśıcäŀŀy ŀeäνe țĥıś eńäbŀed ıf yōū ōńŀy pŀäy ōń ōńe Řeäŀmś śeřνeř.\nĪf yōū pŀäy ōń mūŀțıpŀe Řeäŀmś... țĥeń țĥe cōńfıḡś ẃıŀŀ ḡeț mıxed ūp řeḡäřdŀeśś.\nŪńŀeśś yōū pŀäy ōń țĥe dıffeřeńț śeřνeřś ōń dıffeřeńț Mıńecřäfț ıńśțäńceś\nțō ƙeep țĥe cōńfıḡś śepäřäțed by țĥe Mıńecřäfț ıńśțäńce. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
    "malilib.config.generic.comment.renderTransparencyFix": "[Ďıśäbŀe țĥe Väńıŀŀä §bĪmpřōνed Ťřäńśpäřeńcy§r Expeřımeńțäŀ Vıdeō ōpțıōń.\nŤĥıś Vıdeō śețțıńḡ cäūśeś MäĿıĿıb'ś řeńdeřıńḡ țō be\nřeńdeřed beĥıńd ẃäțeř, äńd ōțĥeř țĥıńḡś.\nĎıśäbŀe țĥıś ıf yōū ẃäńț MäĿıĿıb țō\nıḡńōře ıf țĥıś cōńfıḡūřäțıōń ıś eńäbŀed. one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven eight nine ten]",
    "malilib.config.generic.name.actionbarHudTicks": "[äcțıōńbäřHūdŤıcƙś]",
    "malilib.config.generic.name.enableActionbarMessages": "[eńäbŀeĀcțıōńbäřMeśśäḡeś]",
    "malilib.config.generic.name.enableConfigSwitcher": "[eńäbŀeČōńfıḡŠẃıțcĥeř]",
    "malilib.config.generic.name.enableStatusEffectsShift": "[eńäbŀeŠțäțūśEffecțśŠĥıfț]",
    "malilib.config.generic.name.ignoredKeys": "[ıḡńōředКeyś]",
    "malilib.config.generic.name.inGameMessageTimeout": "[ıńḠämeMeśśäḡeŤımeōūț]",
    "malilib.config.generic.name.openGuiConfigs": "[ōpeńḠūıČōńfıḡś]",
    "malilib.config.generic.name.realmsCommonConfig": "[řeäŀmśČōmmōńČōńfıḡ]",
    "malilib.config.generic.name.renderTransparencyFix": "[řeńdeřŤřäńśpäřeńcyFıx]",
    "malilib.config.generic.prettyName.enableActionbarMessages": "[Ācțıōńbäř Meśśäḡeś one]",
    "malilib.config.generic.prettyName.enableConfigSwitcher": "[Čōńfıḡ Šẃıțcĥeř one]",
    "malilib.config.generic.prettyName.enableStatusEffectsShift": "[Šțäțūś Effecțś Ťexț Šĥıfț one two three]",
    "malilib.config.generic.prettyName.ignoredKeys": "[Īḡńōřed Кeyś one]",
    "malilib.config.generic.prettyName.openGuiConfigs": "[Ōpeń Ḡūı Čōńfıḡś one two]",
    "malilib.config.generic.prettyName.realmsCommonConfig": "[Řeäŀmś Čōmmōń Čōńfıḡ one two]",
    "malilib.config.generic.prettyName.renderTransparencyFix": "[Řeńdeř Ťřäńśpäřeńcy Fıx one two]",
    "malilib.config.test.comment.testBoolean": "[[X] țeśțßōōŀeäń Čōmmeńț. one two]",
    "malilib.config.test.comment.testBooleanHotkeyed": "[[X] țeśțßōōŀeäńHōțƙeyed Čōmmeńț! one two]",
    "malilib.config.test.comment.testBundlePreviewWidth": "[Ā Čōńfıḡūřäțıōń fōř țeśțıńḡ țĥe ßūńdŀe Přeνıeẃ Ẁıdțĥ (Mıń: 6, Max: 9) one two three four five six seven eight nine]",
    "malilib.config.test.comment.testColor": "[[X] țeśțČōŀōř Čōmmeńț! one two]",
    "malilib.config.test.comment.testColorList": "[[X] țeśțČōŀōřĿıśț Čōmmeńț! one two]",
    "malilib.config.test.comment.testDateTimeList": "[[X] țeśțĎäțeŤımeĿıśț Čōmmeńț! one two]",
    "malilib.config.test.comment.testDouble": "[[X] țeśțĎōūbŀe Čōmmeńț! one two]",
    "malilib.config.test.comment.testDurationList": "[[X] țeśțĎūřäțıōńĿıśț Čōmmeńț! one two]",
    "malilib.config.test.comment.testFloat": "[[X] țeśțFŀōäț Čōmmeńț! one two]",
    "malilib.config.test.comment.testGuiEditorKeybind": "[[X] țeśțḠūıEdıțōřКeybıńd Čōmmeńț! one two]",
    "malilib.config.test.comment.testGuiFileBrowserKeybind": "[[X] țeśțḠūıFıŀeßřōẃśeřКeybıńd Čōmmeńț! one two]",
    "malilib.config.test.comment.testGuiKeybind": "[[X] țeśțḠūıКeybıńd Čōmmeńț! one two]",
    "malilib.config.test.comment.testHotkey": "[[X] țeśțHōțƙey Čōmmeńț! one two]",
    "malilib.config.test.comment.testInteger": "[[X] țeśțĪńțeḡeř Čōmmeńț! one two]",
    "malilib.config.test.comment.testInventoryOverlay": "[[X] țeśțĪńνeńțōřyŌνeřŀäy Čōmmeńț. one two]",
    "malilib.config.test.comment.testInventoryOverlayOG": "[[X] țeśțĪńνeńțōřyŌνeřŀäyŌḠ Čōmmeńț. one two]",
    "malilib.config.test.comment.testInventoryOverlayToggle": "[[X] țeśțĪńνeńțōřyŌνeřŀäyŤōḡḡŀe Čōmmeńț. one two]",
    "malilib.config.test.comment.testLockedConfigList": "[[X] țeśțĿōcƙedČōńfıḡĿıśț Čōmmeńț! one two]",
    "malilib.config.test.comment.testOptionList": "[[X] țeśțŌpțıōńĿıśț Čōmmeńț! one two]",
    "malilib.config.test.comment.testRunDateTimeTest": "[[X] țeśțŘūńĎäțeŤımeŤeśț Čōmmeńț! one two]",
    "malilib.config.test.comment.testString": "[[X] țeśțŠțřıńḡ Čōmmeńț! one two]",
    "malilib.config.test.comment.testStringList": "[[X] țeśțŠțřıńḡĿıśț Čōmmeńț! one two]",
    "malilib.config.test.comment.testTable1": "[[X] țeśțŤäbŀe1 Čōmmeńț! one two]",
    "malilib.config.test.comment.testTable2": "[[X] țeśțŤäbŀe↊ Čōmmeńț! one two]",
    "malilib.config.test.comment.testTable3": "[[X] țeśțŤäbŀe↋ Čōmmeńț! one two]",
    "malilib.config.test.comment.testTable4": "[[X] țeśțŤäbŀe4 Čōmmeńț! one two]",
    "malilib.config.test.comment.testTable5": "[[X] țeśțŤäbŀe5 Čōmmeńț! one two]",
    "malilib.config.test.name.testBoolean": "[țeśțßōōŀeäń /X one]",
    "malilib.config.test.name.testBooleanHotkeyed": "[țeśțßōōŀeäńHōțƙeyed /X one]",
    "malilib.config.test.name.testBundlePreviewWidth": "[țeśțßūńdŀePřeνıeẃẀıdțĥ]",
    "malilib.config.test.name.testColor": "[țeśțČōŀōř /X one]",
    "malilib.config.test.name.testColorList": "[țeśțČōŀōřĿıśț /X one]",
    "malilib.config.test.name.testDateTimeList": "[țeśțĎäțeŤımeĿıśț /X one]",
    "malilib.config.test.name.testDouble": "[țeśțĎōūbŀe /X one]",
    "malilib.config.test.name.testDurationList": "[țeśțĎūřäțıōńĿıśț /X one]",
    "malilib.config.test.name.testFloat": "[țeśțFŀōäț /X one]",
    "malilib.config.test.name.testGuiEditorKeybind": "[țeśțḠūıEdıțōřКeybıńd /X one]",
    "malilib.config.test.name.testGuiFileBrowserKeybind": "[țeśțḠūıFıŀeßřōẃśeřКeybıńd /X one]",
    "malilib.config.test.name.testGuiKeybind": "[țeśțḠūıКeybıńd]",
    "malilib.config.test.name.testHotkey": "[țeśțHōțƙey /X one]",
    "malilib.config.test.name.testInteger": "[țeśțĪńțeḡeř /X one]",
    "malilib.config.test.name.testInventoryOverlay": "[țeśțĪńνeńțōřyŌνeřŀäy /X one]",
    "malilib.config.test.name.testInventoryOverlayOG": "[țeśțĪńνeńțōřyŌνeřŀäyŌḠ /X one]",
    "malilib.config.test.name.testInventoryOverlayToggle": "[țeśțĪńνeńțōřyŌνeřŀäyŤōḡḡŀe /X one]",
    "malilib.config.test.name.testLockedConfigList": "[țeśțĿōcƙedČōńfıḡĿıśț /X one]",
    "malilib.config.test.name.testOptionList": "[țeśțŌpțıōńĿıśț /X one]",
    "malilib.config.test.name.testRunDateTimeTest": "[țeśțŘūńĎäțeŤımeŤeśț /X one]",
    "malilib.config.test.name.testString": "[țeśțŠțřıńḡ /X one]",
    "malilib.config.test.name.testStringList": "[țeśțŠțřıńḡĿıśț /X one]",
    "malilib.config.test.name.testTable1": "[țeśțŤäbŀe1 /X one]",
    "malilib.config.test.name.testTable2": "[țeśțŤäbŀe↊ /X one]",
    "malilib.config.test.name.testTable3": "[țeśțŤäbŀe↋ /X one]",
    "malilib.config.test.name.testTable4": "[țeśțŤäbŀe4 /X one]",
    "malilib.config.test.name.testTable5": "[țeśțŤäbŀe5 /X one]",
    "malilib.config.test.prettyName.testBooleanHotkeyed": "[Ťeśț ßōōŀeäń Hōțƙeyed one two]",
    "malilib.config.test.prettyName.testGuiEditorKeybind": "[Ťeśț Ḡūı Edıțōř Кeybıńd one two three]",
    "malilib.config.test.prettyName.testGuiFileBrowserKeybind": "[Ťeśț Ḡūı Fıŀe ßřōẃśeř one two three]",
    "malilib.config.test.prettyName.testGuiKeybind": "[Ťeśț Ḡūı Кeybıńd one two]",
    "malilib.config.test.prettyName.testInventoryOverlay": "[Ťeśț Īńνeńțōřy Ōνeřŀäy one two]",
    "malilib.config.test.prettyName.testInventoryOverlayOG": "[Ťeśț Īńνeńțōřy Ōνeřŀäy ŌḠ one two three]",
    "malilib.config.test.prettyName.testInventoryOverlayToggle": "[Ťeśț Īńνeńțōřy Ōνeřŀäy Ťōḡḡŀe one two three]",
    "malilib.config.test.prettyName.testRunDateTimeTest": "[Ťeśț Řūń Ďäțe Ťıme one two three]",
    "malilib.config.test_enum.comment.testEnumConfig": "[[X] țeśțEńūmČōńfıḡ Čōmmeńț. one two]",
    "malilib.config.test_enum.comment.testEnumSinglePlayer": "[[X] țeśțEńūmŠıńḡŀePŀäyeř Čōmmeńț. one two]",
    "malilib.config.test_enum.comment.testSelectorHotkey": "[[X] țeśțŠeŀecțōřHōțƙey Čōmmeńț. one two]",
    "malilib.config.test_enum.comment.testTestLines": "[[X] țeśțŤeśțĿıńeś Čōmmeńț. one two]",
    "malilib.config.test_enum.comment.testWallsHotkey": "[[X] țeśțẀäŀŀśHōțƙey Čōmmeńț. one two]",
    "malilib.config.test_enum.name.testEnumConfig": "[țeśțEńūmČōńfıḡ /X one]",
    "malilib.config.test_enum.name.testEnumSinglePlayer": "[țeśțEńūmŠıńḡŀePŀäyeř /X one]",
    "malilib.config.test_enum.name.testSelectorHotkey": "[țeśțŠeŀecțōřHōțƙey /X one]",
    "malilib.config.test_enum.name.testTestLines": "[țeśțŤeśțĿıńeś /X one]",
    "malilib.config.test_enum.name.testWallsHotkey": "[țeśțẀäŀŀśHōțƙey /X one]",
    "malilib.config.test_enum.prettyName.testEnumConfig": "[Ťeśț Eńūm Čōńfıḡ one two]",
    "malilib.config.test_enum.prettyName.testEnumSinglePlayer": "[Ťeśț Eńūm Šıńḡŀe Pŀäyeř one two three]",
    "malilib.config.test_enum.prettyName.testSelectorHotkey": "[Ťeśț Šeŀecțōř one]",
    "malilib.config.test_enum.prettyName.testTestLines": "[Ťeśț Ťexț Ŀıńeś one two]",
    "malilib.config.test_enum.prettyName.testWallsHotkey": "[Ťeśț Ẁäŀŀś one]",
    "malilib.error.failed_to_create_directory": "[Fäıŀed țō cřeäțe dıřecțōřy '%s' one two three four]",
    "malilib.error.invalid_block_blacklist_entry": "[Īńνäŀıd bŀōcƙ ıń ä bŀäcƙ- ōř ẃĥıțeŀıśț: '%s' one two three four five six seven]",
    "malilib.error.invalid_directory": "[Īńνäŀıd dıřecțōřy ńäme '%s' one two three]",
    "malilib.error.invalid_item_blacklist_entry": "[Īńνäŀıd ıțem ńäme ıń ä bŀäcƙ- ōř ẃĥıțeŀıśț: '%s' one two three four five six seven eight]",
    "malilib.error.invalid_item_stack_entry.nbt_syntax": "[Īńνäŀıd ıțem śțäcƙ ŃßŤ śyńțäx: '%s' one two three four five]",
    "malilib.error.invalid_item_stack_entry.string": "[Īńνäŀıd ıțem śțäcƙ śțřıńḡ: '%s' one two three four]",
    "malilib.gui.button.cancel": "[Čäńceŀ]",
    "malilib.gui.button.copy": "[Čōpy]",
    "malilib.gui.button.delete": "[Ďeŀețe]",
    "malilib.gui.button.hover.directory_widget.create_directory": "[Čřeäțe ä ńeẃ dıřecțōřy one two three]",
    "malilib.gui.button.hover.directory_widget.delete_file_or_directory": "[Ďeŀețe ä fıŀe ōř dıřecțōřy one two three four]",
    "malilib.gui.button.hover.directory_widget.root": "[Ťō řōōț/bäśe dıřecțōřy one two]",
    "malilib.gui.button.hover.directory_widget.up": "[Ūp țō päřeńț dıřecțōřy one two three]",
    "malilib.gui.button.hover.hold_shift_for_info": "[§oHōŀd Šĥıfț fōř mōře ıńfōřmäțıōń§r one two three four]",
    "malilib.gui.button.hover.plus_minus_tip": "[Ŀefț cŀıcƙ țō ıńcřeäśe\nŘıḡĥț cŀıcƙ țō decřeäśe\nŠĥıfț äńd/ōř Āŀț țō ıńcřeäśe țĥe śțep śıze one two three four five six seven eight nine ten eleven twelve thirteen]",
    "malilib.gui.button.hovertext.add": "[Ādd]",
    "malilib.gui.button.hovertext.move_down": "[Mōνe Ďōẃń one]",
    "malilib.gui.button.hovertext.move_up": "[Mōνe Ūp one]",
    "malilib.gui.button.hovertext.remove": "[Řemōνe]",
    "malilib.gui.button.ok": "[ŌК]",
    "malilib.gui.button.rename": "[Řeńäme]",
    "malilib.gui.button.render_layers_gui.axis": "[Āxıś: %s one]",
    "malilib.gui.button.render_layers_gui.layers": "[Ŀäyeřś: %s one]",
    "malilib.gui.button.render_layers_gui.set_here": "[Šeț Heře one]",
    "malilib.gui.button.reset": "[Řeśeț]",
    "malilib.gui.button.reset.caps": "[ŘEŠEŤ]",
    "malilib.gui.label.block_snap.center": "[Čeńțeř]",
    "malilib.gui.label.block_snap.corner": "[Čōřńeř]",
    "malilib.gui.label.block_snap.none": "[Ńōńe]",
    "malilib.gui.label.color_editor.current_color": "[Čūřřeńț cōŀōř: one]",
    "malilib.gui.label.duration_format.error.invalid": "[Īńνäŀıd Ďūřäțıōń [%d] one two]",
    "malilib.gui.label.duration_format.error.invalid_format": "[Īńνäŀıd Ďūřäțıōń fōřmäț // [%s] one two three four]",
    "malilib.gui.label.duration_format.formatted": "[Fōřmäțțed]",
    "malilib.gui.label.duration_format.iso_extended": "[ĪŠŌ Exțeńded one]",
    "malilib.gui.label.duration_format.pretty": "[Přețțy]",
    "malilib.gui.label.duration_format.regular": "[Řeḡūŀäř]",
    "malilib.gui.label.keybind_settings.activate_on": "[Ācțıνäțe Ōń one]",
    "malilib.gui.label.keybind_settings.allow_empty_keybind": "[Āŀŀōẃ empțy ƙeybıńd one two]",
    "malilib.gui.label.keybind_settings.allow_extra_keys": "[Āŀŀōẃ exțřä ƙeyś one two]",
    "malilib.gui.label.keybind_settings.cancel_further": "[Čäńceŀ fūřțĥeř přōceśśıńḡ one two]",
    "malilib.gui.label.keybind_settings.context": "[Čōńțexț]",
    "malilib.gui.label.keybind_settings.exclusive": "[Excŀūśıνe]",
    "malilib.gui.label.keybind_settings.order_sensitive": "[Ōřdeř Šeńśıțıνe one]",
    "malilib.gui.label.keybind_settings.tips": "[- Ŀefț cŀıcƙ țō cōńfıḡūře\n- Řıḡĥț cŀıcƙ țō řeśeț țō defäūŀțś one two three four five six seven eight nine ten]",
    "malilib.gui.label.keybind_settings.title_advanced_keybind_settings": "[Ādνäńced Кeybıńd śețțıńḡś one two]",
    "malilib.gui.label.layer_mode.all": "[Āŀŀ]",
    "malilib.gui.label.layer_mode.all_above": "[Āŀŀ äbōνe one]",
    "malilib.gui.label.layer_mode.all_below": "[Āŀŀ beŀōẃ one]",
    "malilib.gui.label.layer_mode.layer_range": "[Ŀäyeř Řäńḡe one]",
    "malilib.gui.label.layer_mode.single_layer": "[Šıńḡŀe Ŀäyeř one]",
    "malilib.gui.label.locked_test.test1": "[Ťeśț # 1 one two]",
    "malilib.gui.label.locked_test.test2": "[Ťeśț # ↊ one two]",
    "malilib.gui.label.locked_test.test3": "[Ťeśț # ↋ one two]",
    "malilib.gui.label.locked_test.test4": "[Ťeśț # 4 one two]",
    "malilib.gui.label.no": "[ńō]",
    "malilib.gui.label.render_layers.layer": "[Ŀäyeř]",
    "malilib.gui.label.render_layers.layer_max": "[Mäx ŀäyeř one]",
    "malilib.gui.label.render_layers.layer_min": "[Mıń ŀäyeř one]",
    "malilib.gui.label.time_format.date_am_pm": "[Ďäțe ĀM/PM one]",
    "malilib.gui.label.time_format.date_only": "[Ďäțe Ōńŀy one]",
    "malilib.gui.label.time_format.day_am_pm": "[Ďäy ĀM/PM one]",
    "malilib.gui.label.time_format.error.invalid_format": "[Īńνäŀıd Ďäțe/Ťıme fōřmäț // [%s] one two three four]",
    "malilib.gui.label.time_format.formatted": "[Fōřmäțțed]",
    "malilib.gui.label.time_format.iso_local": "[ĪŠŌ Ŀōcäŀ one]",
    "malilib.gui.label.time_format.iso_offset": "[ĪŠŌ Ōffśeț one]",
    "malilib.gui.label.time_format.regular": "[Řeḡūŀäř]",
    "malilib.gui.label.time_format.rfc1123": "[ŘFČ11↊↋]",
    "malilib.gui.label.time_format.time_am_pm": "[Ťıme ĀM/PM one]",
    "malilib.gui.label.time_format.time_only": "[Ťıme ↊4-Hōūř one]",
    "malilib.gui.label.yes": "[yeś]",
    "malilib.gui.label_colored.off": "[§cŌFF§r]",
    "malilib.gui.label_colored.on": "[§aŌŃ§r]",
    "malilib.gui.text_field.double_has_additional_decimals": "[§cVäŀūe cōńțäıńś [§b%s§c] decımäŀ pŀäceś.§r\n§6Ťĥıś ıś νäŀıd; būț ıț ẃıŀŀ ńōț dıśpŀäy cōřřecțŀy ıń äŀŀ pŀäceś.§r one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
    "malilib.gui.text_field.double_has_scientific_notation": "[§cVäŀūe cōńțäıńś ścıeńțıfıc ńōțäțıōń.§r\n§6Ťĥıś ıś νäŀıd; būț ıț ẃıŀŀ ńōț dıśpŀäy cōřřecțŀy ıń äŀŀ pŀäceś.§r one two three four five six seven eight nine ten eleven twelve thirteen fourteen]",
    "malilib.gui.text_field.invalid_double": "[§cĪńνäŀıd (Ďōūbŀe)§r one]",
    "malilib.gui.text_field.invalid_integer": "[§cĪńνäŀıd (Īńțeḡeř)§r one]",
    "malilib.gui.text_field.invalid_other": "[§cĪńνäŀıd§r]",
    "malilib.gui.title.all_hotkeys": "[Āŀŀ řeḡıśțeřed ĥōțƙeyś one two]",
    "malilib.gui.title.color_editor": "[§nČōŀōř Edıțōř one]",
    "malilib.gui.title.color_list_edit": "[Edıț cōŀōř ŀıśț fōř '%s' one two three four]",
    "malilib.gui.title.configs": "[mäŀıŀıb Čōńfıḡś - %s one two three]",
    "malilib.gui.title.copy_file": "[Čōpy ä fıŀe one two]",
    "malilib.gui.title.create_directory": "[Čřeäțe ä ńeẃ dıřecțōřy one two three]",
    "malilib.gui.title.debug": "[Ďebūḡ]",
    "malilib.gui.title.delete_confirm": "[Čōńfıřm Fıŀe Ďeŀețıōń one two]",
    "malilib.gui.title.experimental": "[Expeřımeńțäŀ]",
    "malilib.gui.title.generic": "[Ḡeńeřıc]",
    "malilib.gui.title.inventory_overlay": "[%s Īńνeńțōřy Ōνeřŀäy Šcřeeń one two three]",
    "malilib.gui.title.keybind_settings.advanced": "[Ādνäńced Кeybıńd Šețțıńḡś fōř %s one two three four]",
    "malilib.gui.title.locked_list_edit": "[Edıț ŀōcƙed ŀıśț fōř '%s' one two three four]",
    "malilib.gui.title.rename_file_or_directory": "[Řeńäme ä fıŀe ōř dıřecțōřy one two three four]",
    "malilib.gui.title.string_list_edit": "[Edıț śțřıńḡ ŀıśț fōř '%s' one two three four]",
    "malilib.gui.title.table_edit": "[Edıț țäbŀe fōř '%s' one two three]",
    "malilib.gui.title.test": "[Ťeśț]",
    "malilib.gui.title.test_enum": "[Ťeśț Eńūm one]",
    "malilib.gui.title.test_file_browser": "[Ťeśț Fıŀe ßřōẃśeř one two]",
    "malilib.gui.title.test_pos_editor": "[Ťeśț Pōś Edıțōř one two]",
    "malilib.gui.title.test_widget_list": "[Ťeśț Ẁıdḡeț Ŀıśț one two]",
    "malilib.gui.tooltip.test.first": "[§eFıřśț Ťeśț Ťōōŀțıp§r one two]",
    "malilib.gui.tooltip.test.last": "[§6Ŀäśț Ťeśț Ťōōŀțıp§r one two]",
    "malilib.gui.tooltip.test.middle": "[§3Mıddŀe Ťeśț Ťōōŀțıp§r one two]",
    "malilib.gui.tooltip.test.title": "[§6Ťıțŀe Ťeśț Ťōōŀțıp§r one two]",
    "malilib.hotkeys.category.debug_hotkeys": "[Ďebūḡ ĥōțƙeyś one]",
    "malilib.hotkeys.category.generic_hotkeys": "[Ḡeńeřıc ĥōțƙeyś one]",
    "malilib.hotkeys.category.test_enum_hotkeys": "[Ťeśț Eńūm ĥōțƙeyś one two]",
    "malilib.hotkeys.category.test_hotkeys": "[Ťeśț ĥōțƙeyś one]",
    "malilib.hover.color_indicator.open_color_editor": "[Ōpeń Čōŀōř Edıțōř one two]",
    "malilib.label.active_mode.always": "[Āŀẃäyś]",
    "malilib.label.active_mode.never": "[Ńeνeř]",
    "malilib.label.active_mode.with_key": "[Ẁıțĥ Кey one]",
    "malilib.label.alignment.bottom_left": "[ßōțțōm Ŀefț one]",
    "malilib.label.alignment.bottom_right": "[ßōțțōm Řıḡĥț one]",
    "malilib.label.alignment.center": "[Čeńțeř]",
    "malilib.label.alignment.top_left": "[Ťōp Ŀefț one]",
    "malilib.label.alignment.top_right": "[Ťōp Řıḡĥț one]",
    "malilib.label.block_mirror.none": "[Ńōńe]",
    "malilib.label.block_mirror.x": "[X]",
    "malilib.label.block_mirror.y": "[Ϋ]",
    "malilib.label.block_mirror.z": "[Z]",
    "malilib.label.block_rotation.none": "[Ńōńe]",
    "malilib.label.block_rotation.rotate_180": "[+180]",
    "malilib.label.block_rotation.rotate_270": "[-90]",
    "malilib.label.block_rotation.rotate_90": "[+90]",
    "malilib.label.block_state_properties.boolean.false": "[%s%s§c%s§r]",
    "malilib.label.block_state_properties.boolean.true": "[%s%s§a%s§r]",
    "malilib.label.block_state_properties.direction": "[%s%s§6%s§r]",
    "malilib.label.block_state_properties.enum": "[%s%s§3%s§r]",
    "malilib.label.block_state_properties.generic": "[%s%s%s]",
    "malilib.label.block_state_properties.integer": "[%s%s§b%s§r]",
    "malilib.label.block_state_properties.orientation": "[%s%s§d%s§r]",
    "malilib.label.config_comment.single_player_only": "[§6Ńōțe: Ťĥıś feäțūře ẃōřƙś eıțĥeř äț äŀŀ ōř§r\n§6äț ŀeäśț fūŀŀy ōńŀy ıń śıńḡŀe pŀäyeř§r one two three four five six seven eight nine ten eleven twelve thirteen]",
    "malilib.label.key_action.both": "[ßŌŤH]",
    "malilib.label.key_action.press": "[PŘEŠŠ]",
    "malilib.label.key_action.release": "[ŘEĿEĀŠE]",
    "malilib.label.key_context.any": "[Āńy]",
    "malilib.label.key_context.gui": "[ḠŪĪ]",
    "malilib.label.key_context.ingame": "[Īń-Ḡäme]",
    "malilib.label.list_type.blacklist": "[ßŀäcƙ Ŀıśț one]",
    "malilib.label.list_type.none": "[Ńōńe]",
    "malilib.label.list_type.whitelist": "[Ẁĥıțe Ŀıśț one]",
    "malilib.label.message_output_type.actionbar": "[Ācțıōńbäř]",
    "malilib.label.message_output_type.message": "[Meśśäḡe]",
    "malilib.label.message_output_type.none": "[Ńōńe]",
    "malilib.label.nbt_tooltip.key_color": "[§b]",
    "malilib.label.nbt_tooltip.number_color": "[§6]",
    "malilib.label.nbt_tooltip.number_type_color": "[§c]",
    "malilib.label.nbt_tooltip.string_color": "[§a]",
    "malilib.message.delete_confirm": "[Ōƙäy țō deŀețe fıŀe/dıřecțōřy '%s'? one two three four]",
    "malilib.message.directory_created": "[Ďıřecțōřy '%s' cřeäțed one two]",
    "malilib.message.error.failed_to_copy_file": "[Fäıŀed țō cōpy fıŀe\n  §e'%s'§r\nțō\n  §e'%s'§r one two three four five six seven]",
    "malilib.message.error.failed_to_copy_file.destination_exists": "[Ẁōń'ț cōpy fıŀe §e'%s'§r\nțō §e'%s'§r,\nțĥe deśțıńäțıōń fıŀe äŀřeädy exıśțś one two three four five six seven eight]",
    "malilib.message.error.failed_to_copy_file.exception": "[Fäıŀed țō cōpy fıŀe\n  §e'%s'§r\nțō\n  §e'%s'§r\n%s,\nexcepțıōń: %s one two three four five six seven eight]",
    "malilib.message.error.failed_to_copy_file_with_message": "[Fäıŀed țō cōpy fıŀe\n  §e'%s'§r\nțō\n  §e'%s'§r\n%s one two three four five six seven]",
    "malilib.message.error.failed_to_create_directory": "[Fäıŀed țō cřeäțe dıřecțōřy\n  §e'%s'§r one two three four five]",
    "malilib.message.error.failed_to_create_file": "[Fäıŀed țō cřeäțe fıŀe\n  §e'%s'§r one two three four five]",
    "malilib.message.error.failed_to_delete_file": "[Fäıŀed țō deŀețe fıŀe\n  §e'%s'§r one two three four five]",
    "malilib.message.error.failed_to_delete_file_is_dir": "[Ẁōń'ț deŀețe\n  §e'%s'§r\näś ıț'ś ä dıřecțōřy one two three four five six]",
    "malilib.message.error.failed_to_move_file": "[Fäıŀed țō mōνe fıŀe\n  §e'%s'§r\nțō\n  §e'%s'§r one two three four five six seven]",
    "malilib.message.error.failed_to_move_file.destination_exists": "[Ẁōń'ț mōνe fıŀe\n  §e'%s'§r\nțō\n  §e'%s'§r,\näś țĥe deśțıńäțıōń fıŀe äŀřeädy exıśțś one two three four five six seven eight nine ten eleven]",
    "malilib.message.error.failed_to_parse_string_as_json": "[Fäıŀed țō päřśe țĥe śțřıńḡ äś JŠŌŃ one two three four five six]",
    "malilib.message.error.failed_to_rename_file.exception": "[Fäıŀed țō řeńäme fıŀe\n  §e'%s'§r\nțō\n  §e'%s'§r,\nexcepțıōń: %s one two three four five six seven eight]",
    "malilib.message.error.failed_to_rename_file.exists": "[Fäıŀed țō řeńäme țĥe fıŀe\n  §e'%s'§r\nțō\n  §e'%s'§r\nțĥe țäřḡeț fıŀe äŀřeädy exıśțś one two three four five six seven eight nine ten eleven twelve]",
    "malilib.message.error.failed_to_resolve_file": "[Fäıŀed țō řeśōŀνe țĥe äcțūäŀ ŀōcäțıōń ōf țĥe fıŀe\n  §e'%s'§r\nfōř śäνıńḡ däțä țō ıț. Mäybe ä břōƙeń śymŀıńƙ, ōř ä peřmıśśıōń ıśśūe? one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two]",
    "malilib.message.error.failed_to_save_all_configs": "[Āț ŀeäśț śōme cōńfıḡ ōpțıōńś fäıŀed țō śäνe přōpeřŀy one two three four five six seven eight]",
    "malilib.message.error.failed_to_write_data_to_file": "[Fäıŀed țō ẃřıțe däțä țō fıŀe §e'%s'§r one two three four five six]",
    "malilib.message.error.failed_to_write_json_to_file": "[Fäıŀed țō ẃřıțe JŠŌŃ däțä țō fıŀe §e'%s'§r\nExcepțıōń: %s one two three four five six seven eight]",
    "malilib.message.error.file_already_exists_hold_shift_to_override": "[Fıŀe äŀřeädy exıśțś. Hōŀd §eŠĥıfț§r ẃĥeń cŀıcƙıńḡ țĥe būțțōń țō ōνeřřıde țĥe exıśțıńḡ fıŀe. one two three four five six seven eight nine ten eleven twelve thirteen]",
    "malilib.message.error.file_or_directory_already_exists": "[Fıŀe ōř dıřecțōřy\n  §e'%s'§r\näŀřeädy exıśțś one two three four five]",
    "malilib.message.error.file_or_directory_does_not_exist": "[Fıŀe ōř dıřecțōřy '%s' dōeś ńōț exıśț one two three four five six]",
    "malilib.message.error.file_rename.rename_failed": "[Fäıŀed țō řeńäme țĥe fıŀe\n  §e'%s'§r\nțō\n  §e'%s'§r one two three four five six seven eight]",
    "malilib.message.error.file_rename.same_name": "[Ẁōń'ț řeńäme țĥe fıŀe\n  §e'%s'§r,\nbecäūśe țĥe ńeẃ ńäme ıś țĥe śäme äś țĥe ōřıḡıńäŀ ńäme one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen]",
    "malilib.message.error.illegal_characters_in_file_name": "[Īńνäŀıd cĥäřäcțeřś ıń țĥe ḡıνeń fıŀe ńäme\n  §e'%s'§r.\n\nFōř exämpŀe śŀäśĥeś äře ńōț äŀŀōẃed, äńd ōń Ẁıńdōẃś äŀśō mäńy ōțĥeř śpecıäŀ cĥäřäcțeřś äře ńōț νäŀıd fōř fıŀe ńämeś! one two three four five six seven eight nine ten eleven twelve thirteen fourteen fifteen sixteen seventeen eighteen nineteen twenty one two three four five six seven]",
    "malilib.message.error.invalid_file_or_directory": "[Īńνäŀıd fıŀe ōř dıřecțōřy one two three]",
    "malilib.message.file_copied": "[Fıŀe\n  §e'%s'§r\ncōpıed țō\n  §e'%s'§r one two three four five]",
    "malilib.message.file_or_directory_deleted": "[Fıŀe ōř dıřecțōřy\n  §e'%s'§r\ndeŀețed one two three four]",
    "malilib.message.file_or_directory_renamed": "[Fıŀe ōř dıřecțōřy\n  §e'%s'§r\nřeńämed țō\n  §e'%s'§r one two three four five six seven]",
    "malilib.message.formatting_code.error": "[§c]",
    "malilib.message.formatting_code.info": "[§f]",
    "malilib.message.formatting_code.success": "[§a]",
    "malilib.message.formatting_code.warning": "[§6]",
    "malilib.message.layer_range.range_max": "[mäx]",
    "malilib.message.layer_range.range_min": "[mıń]",
    "malilib.message.moved_layer_range": "[Mōνed țĥe eńțıře ŀäyeř řäńḡe by §a%s§r ōń țĥe §a%s§r äxıś one two three four five six seven eight nine ten]",
    "malilib.message.moved_layer_range_boundary": "[Mōνed ŀäyeř řäńḡe §a%s§r by §a%s§r ōń țĥe §a%s§r äxıś one two three four five six seven eight nine]",
    "malilib.message.moved_max_layer_to": "[Mōνed mäx ŀäyeř țō %s one two three four]",
    "malilib.message.moved_min_layer_to": "[Mōνed mıń ŀäyeř țō %s one two three four]",
    "malilib.message.set_layer_axis_to": "[Šeț ŀäyeř äxıś țō %s one two three four]",
    "malilib.message.set_layer_mode_to": "[Šeț ŀäyeř mōde țō %s one two three four]",
    "malilib.message.set_layer_to": "[Šeț ŀäyeř țō %s one two three]",
    "malilib.message.toggled": "[Ťōḡḡŀed %s %s one two]",
    "malilib.message.value.off": "[ŌFF]",
    "malilib.message.value.on": "[ŌŃ]",
    "malilib.name.file_write_type.normal_write": "[Ńōřmäŀ Ẁřıțe one]",
    "malilib.name.file_write_type.temp_and_rename": "[Ťemp äńd Řeńäme one two]",
    "modmenu.descriptionTranslation.malilib": "[Ā ŀıbřäřy mōd řeqūıřed by mäśä'ś cŀıeńț-śıde mōdś one two three four five six seven]",
    "tag.block.malilib.all_banners_fix": "[Āŀŀ ßäńńeřś one]",
    "tag.block.malilib.all_signs_fix": "[Āŀŀ Šıḡńś one]",
    "tag.block.malilib.concrete_blocks": "[Čōńcřețe ßŀōcƙś one]",
    "tag.block.malilib.concrete_powder_fix": "[Čōńcřețe Pōẃdeřś one]",
    "tag.block.malilib.coral_fans_fix": "[Čōřäŀ Fäńś one]",
    "tag.block.malilib.glass_blocks": "[Ḡŀäśś ßŀōcƙś one]",
    "tag.block.malilib.glass_panes": "[Ḡŀäśś Päńeś one]",
    "tag.block.malilib.glazed_terracotta_blocks": "[Ḡŀäzed Ťeřřäcōțțä ßŀōcƙś one two]",
    "tag.block.malilib.gravity_blocks": "[Ḡřäνıțy ßŀōcƙś one]",
    "tag.block.malilib.immovable_blocks": "[Īmmōνäbŀe ßŀōcƙś one]",
    "tag.block.malilib.leaves_fix": "[Ŀeäνeś]",
    "tag.block.malilib.needs_shears": "[Ńeedś Šĥeäřś one]",
    "tag.block.malilib.needs_silk_touch": "[Ńeedś Šıŀƙ Ťōūcĥ one two]",
    "tag.block.malilib.ore_blocks": "[Ōře ßŀōcƙś one]",
    "tag.block.malilib.sculk_blocks": "[Šcūŀƙ ßŀōcƙś one]",
    "tag.block.malilib.wool_blocks_fix": "[Ẁōōŀ ßŀōcƙś one]"
}
